* * *

Author Topic: Raudus Web Component Atualizado para Lazarus 1.8rc5  (Read 378 times)

cbsistem

  • New member
  • *
  • Posts: 10
Raudus Web Component Atualizado para Lazarus 1.8rc5
« on: November 12, 2017, 02:18:35 pm »
Bom dia
Raudus Web Componente foi atualizado , agora suporte lazarus 1.8rc5 e 1.6.4

novas atualizaçoes semanalmente

veja em raudus.com

att
Cristiano Barbosa

Mike.Cornflake

  • Hero Member
  • *****
  • Posts: 1178
Re: Raudus Web Component Atualizado para Lazarus 1.8rc5
« Reply #1 on: November 12, 2017, 06:20:48 pm »
Bom dia
Raudus Web Componente foi atualizado , agora suporte lazarus 1.8rc5 e 1.6.4
novas atualizaçoes semanalmente
veja em raudus.com
att
Cristiano Barbosa

--Google Translate from English-------------------
Eu apenas visitei, http://www.raudus.com/ Isso é incrível, obrigado!
Há um problema com o wiki embora
Quote
A assinatura desta wiki expirou. O wiki será reativado quando um dos organizadores do wiki renovar a assinatura do wiki

Eu adicionarei este site à minha lista de tarefas :-)

--Original ----------------------------------------------
I just visited, http://www.raudus.com/ That's awesome stuff, many thanks! 
There is an issue with the wiki though
Quote
This wiki's subscription has expired. The wiki will be reactivated once one of the wiki organizers renews the wiki's subscription

I have added this site to my to-do list :-)
Lazarus Trunk/FPC Trunk on Linux & Windows [7, 8.1]
  Have you tried searching this forum or the wiki?:   http://wiki.lazarus.freepascal.org/Alternative_Main_Page
  BOOKS! (Free and otherwise): http://wiki.lazarus.freepascal.org/Pascal_and_Lazarus_Books_and_Magazines

danegd

  • Newbie
  • Posts: 1
Re: Raudus Web Component Atualizado para Lazarus 1.8rc5
« Reply #2 on: November 19, 2017, 12:04:49 pm »
Bom dia Cristiano !
Não consigo instalar no meu lazarus 1.6.4 32Bits (Windows 10)
Fiz a alteração no  SourceFileManager.pas
Mas quando vou instalar o pacote, RaudusFPC ele retorna um erro de incompatibilidade:
RaudusFPC.pas(10,3) Fatal: Cannot find RaCreatorFPC used by RaudusFPC, incompatible ppu=C:\Users\infocotidiano\Documents\Raudus\bin\fpc302-laz164\i386-win32\RaCreatorFPC.ppu, package RaudusFPC

Já passou por isso? desde já muito obrigado !


Bom dia
Raudus Web Componente foi atualizado , agora suporte lazarus 1.8rc5 e 1.6.4

novas atualizaçoes semanalmente

veja em raudus.com

att
Cristiano Barbosa

 

Recent

Get Lazarus at SourceForge.net. Fast, secure and Free Open Source software downloads Open Hub project report for Lazarus